.pager
{
    width: 700px;
    height: 30px;
    padding: 0;
    margin: 0;
    padding-top: 10px;
    padding-left: 10px;
}
.pager div.short
{
    float: right;
    margin: 0;
    padding: 0;
    margin-right: 10px;
    width: 100px;
}
.pager div.short input
{
    width: 28px;
    height: 18px;
    margin-left: 8px;
    float: left;
}
.pager ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    margin-right: 4px;
}
.pager ul li
{
    display: inline;
    margin-left: 2px;
}
.pager ul li a
{
    text-decoration: none;
    display: inline-table;
    width: 20px;
    height: 20px;
    text-align: center;
}

.pager span
{
    margin-left: 4px;
    color: White;
    float: left;
	color: #000;
}
.pager .btn
{
    display: block;
    width: 40px;
    text-align: center;
    float: left;
    padding: 0;
    margin: 0;
    margin-left: 4px;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.pager .disabled
{
    color: #A0A0A0 !important;
    text-shadow: 1px 1px 1px #FFFFFF;
}

/* theme cinema */
.cinema ul {
	margin-right: -10px;
}

.cinema.normal, .pager.cinema .btn {
    background: -moz-linear-gradient(center top , #fff 0%, #efefef 100%) repeat scroll 0 0 transparent;
    border: 1px solid #bbb;
    color: #666;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 0 5px 0 0;
    text-align: center;
	width: 22px;
}

.pager.cinema .btn {
    border: none;
	background: none;
	box-shadow: none;
}

.cinema.normal:hover, .cinema.active {
    background: none repeat scroll 0 0 #666;
    border-color: #444;
    color: #fff;
    cursor: pointer;
}

.nextPage, .previousPage {
	width: 25px;
	height: 25px;
}

.previousPage {
	margin-right: 10px !important;
}

.sepPage {
	float: left;
}

.lastPage {
	position: relative;
		left: 3px;
}